body a {
  text-decoration: none;
  border: none;
}
body .card {
  border: 1px solid #cecece;
  border-radius: 8px;
  padding: 20px;
  margin: 20px 5px;
  box-shadow: 4px 4px 10px #cecece;
}
body .card .card-title {
  border-bottom: 1px solid #cecece;
  padding-bottom: 20px;
  font-size: 28px;
  font-weight: bold;
  color: #2b76a1;
}
body .card .card-body .card-text {
  text-align: justify;
}
body .card .card-footer {
  margin-top: 30px;
  text-align: center;
}
body .summary-img {
  width: 180px;
  height: 180px;
  margin: 0 15px 10px 0;
}
body .detail-img {
  width: 100%;
  height: auto;
  margin: 0 15px 10px 0;
}
body .vis-img-thumb {
  width: 120px;
  height: 120px;
  border: none;
  margin: 10px;
}
body .viz-active {
  border: 2px solid coral;
}
body .reveal_item {
  opacity: 0;
  transform: translateY(50px);
  transition: all 400ms;
}
body .reveal_item-in {
  opacity: 1;
  transform: translateY(0px);
}
body h3 {
  color: coral;
}

/*# sourceMappingURL=main.css.map */
